Subject: bug#23633: artanis package installation broken

From: [email-masked] (Ludovic Courtès)
Date: Sat, 15 Oct 2016 23:52:24 +0200

Adonay Felipe Nogueira <[email-masked]> skribis:

> I was thinking of editing the current recipe so as to get the package
> from their current repository commit. What do you think? Should we do as
> I said just now, or should we do as you suggested?

I prefer to minimize changes compared to upstream’s release.  So that
would mean turning your patch into a Guix patch.

Would it work for you?

Or we could wait for the next Artanis release if it’s going to happen
soonish.

Thanks,
Ludo’.